@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
	vertical-align:top;
	background-color: #000;
	font-size: 15px;
	font-family:Helvetica, Arial, sans-serif; 
	
	background-image: url(images/Secret_Event_Background.jpg);
	background-repeat: no-repeat;
	background-position:top;}


#maincontent {
	color:#838383;
	width:778px;
	height:420px;
	padding-top:25px;
	margin:auto;
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	clear:both;
	position:relative; }

#clueregform {
	padding-left:80px;
	font-size:18px; }
	
#fineprint {
	font-size:12px; }
	
#girlimage {
	width:170px;
	height:298px;
	float:right;
	background:#000 url(images/SecretEvent_Girl_Shhh.jpg) top right no-repeat; }
	
	
#pagecontent {
	padding:35px; }

h1 { 
	color:#CCCCCC;
	font-family: Arial Black,Arial,sans-serif;
	margin:0px;
	float:left; }

h2 { 
	font-size: 24px; }
	
h3 { 
	font-size: 17px; 
	font-weight:bold; }	
	
#thanks { 
	font-size: 19px;
	width:520px;
	margin-top:200px;
	margin-bottom:200px;}	
	
#note { 
	font-size: 10px;
	margin-top:-18px;
	}		

#header	{
	float:left;
	width:100%;
	margin:20px;}

#footer {
	padding:65px 35px 35px 35px;
	text-align:right;
	font-size:11.5px;
	}
	
#subnav {
	display:block;
	line-height: 18px;
	clear:both;
	margin-left: -40px;
	}	

#logos {
	float: right;
	margin-bottom:30px;
	margin-right: -52px;
	}
	
#icons {
	float: left;
	margin-top:-50px;
	margin-bottom:30px;
	}
	
#kierandesign {
	float: left;
	line-height: 18px;
	text-align:left;
	margin-top:-36px;
	color:#FF0000;
	}	

#clues li {
	padding-left:20px;
	padding-bottom: 10px;
    width: 100%;
	float:left;
	}	
	
#header li {
	padding-left:20px;
	padding-top: 5px;
	width: 400px;
	float:left;
	}	
	
#icons li {
	padding-left:5px;
	float:left;
	}
	
.subtle {
	color:#333333; }	
	
#logos li {
	padding-left:20px;
	float:left;
	}	

ul {
	display: inline;
	list-style: none;
	}

li {
	display: inline;
	list-style:none;
	padding-left:15px; }
		

input, select{  
	background-color: #3e3e3e;
	border: solid #838383 1px;
	color:#838383!important; 
	font-size: 1em!important; 
	}  

dt {float:left;
	clear:left;
	width:136px;
	padding-bottom:10px; }
	
dd {padding-bottom:10px; }	

#chkIAgree {margin-left:108px;}

<!-- LINKS    LINKS    LINKS    LINKS -->

a {color:#0c5f86; text-decoration:none; padding:0px;}
a:link {color:#0c5f86; text-decoration:none; padding:0px;}
a:hover {color:#0c5f86; text-decoration:none; padding:0px;}
a:visited {color:#0c5f86; text-decoration:none; padding:0px;}
a:visited:hover {color:#0c5f86; text-decoration:none; padding:0px;}
a:focus {color:#0c5f86; text-decoration:none; padding:0px;}
a:active {color:#0c5f86; text-decoration:none; padding:0px;} 

a.LotteryWest_Rollover {  
	display: block;  
	width: 122px;  
	height: 59px;  
	background: url(images/logo_Lottery_West.png) no-repeat -122px 0;  
	overflow: hidden;  
	text-indent: -10000px;  
	font-size: 0px;  
	line-height: 0px; }
a:visited.LotteryWest_Rollover { background-position: 0; }  
a:hover.LotteryWest_Rollover { background-position: 0; }  
a:active.LotteryWest_Rollover { background-position: 0; }
	
a.SPYN_Rollover {  
	display: block;  
	width: 126px;  
	height: 59px;  
	background: url(images/logo_South_Perth_Youth_Network.png) no-repeat -126px 0;  
	overflow: hidden;  
	text-indent: -10000px;  
	font-size: 0px;  
	line-height: 0px; }  
a:visited.SPYN_Rollover { background-position: 0; }  
a:hover.SPYN_Rollover { background-position: 0; }  
a:active.SPYN_Rollover { background-position: 0; }  	
	
a.CoSP_Rollover {  
	display: block;  
	width: 133px;  
	height: 59px;  
	background: url(images/logo_City_of_South_Perth.png) no-repeat -133px 0;  
	overflow: hidden;  
	text-indent: -10000px;  
	font-size: 0px;  
	line-height: 0px; }  
a:visited.CoSP_Rollover { background-position: 0; }  
a:hover.CoSP_Rollover { background-position: 0; }  
a:active.CoSP_Rollover { background-position: 0; }

a.StudentEdge_Rollover {  
	display: block;  
	width: 133px;  
	height: 59px;  
	background: url(images/logo_Student_Edge.png) no-repeat -133px 0;  
	overflow: hidden;  
	text-indent: -10000px;  
	font-size: 0px;  
	line-height: 0px; }  
a:visited.StudentEdge_Rollover { background-position: 0; }  
a:hover.StudentEdge_Rollover { background-position: 0; }  
a:active.StudentEdge_Rollover { background-position: 0; }

a.Facebook_Rollover {  
	display: block;  
	width: 29px;  
	height: 29px;  
	background: url(images/icon_facebook.gif) no-repeat -29px 0;  
	overflow: hidden;  
	text-indent: -10000px;  
	font-size: 0px;  
	line-height: 0px; }  
a:visited.Facebook_Rollover { background-position: 0; }  
a:hover.Facebook_Rollover { background-position: 0; }  
a:active.Facebook_Rollover { background-position: 0; }

a.Twitter_Rollover {  
	display: block;  
	width: 29px;  
	height: 29px;  
	background: url(images/icon_twitter.gif) no-repeat -29px 0;  
	overflow: hidden;  
	text-indent: -10000px;  
	font-size: 0px;  
	line-height: 0px; }  
a:visited.Twitter_Rollover { background-position: 0; }  
a:hover.Twitter_Rollover { background-position: 0; }  
a:active.Twitter_Rollover { background-position: 0; }

a.Tumblr_Rollover {  
	display: block;  
	width: 29px;  
	height: 29px;  
	background: url(images/icon_tumblr.gif) no-repeat -29px 0;  
	overflow: hidden;  
	text-indent: -10000px;  
	font-size: 0px;  
	line-height: 0px; }  
a:visited.Tumblr_Rollover { background-position: 0; }  
a:hover.Tumblr_Rollover { background-position: 0; }  
a:active.Tumblr_Rollover { background-position: 0; }

label {
width:300px;

}

/*************************************************************************
	
								VALIDATION	

*************************************************************************/

.error
{
font-size: .6em;
color:red;
border-color:red;
}